@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Ubuntu:ital,wght@0,300;0,400;0,500;0,700;1,300;1,400;1,500;1,700&display=swap');
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section {
	display: block
}
abbr, address, article, aside, audio, blockquote, body, canvas, caption, cite, code, dd, del, details, dfn, div, dl, dt, em, fieldset, figcaption, figure, footer, form, h1, h2, h3, h4, h5, h6, header, hgroup, html, i, iframe, img, ins, kbd, label, legend, li, mark, menu, nav, object, ol, p, pre, q, samp, section, small, span, sub, summary, sup, table, tbody, td, tfoot, th, thead, time, tr, ul, var, video {
	margin: 0;
	padding: 0;
	border: 0;
	
}

body {
	margin: 0;
	padding: 0;
	font: 400 14px 'Poppins', sans-serif;
	line-height: 25px;
	color: #252525;
	background-color: #fff;
	overflow-x: hidden !important;
}
body.home{
	overflow: hidden !important;
}
chexbox, div, form, h1, h2, h3, h4, h5, h6, img, input, label, li, ol, option, p, radiobutton, select, td, textarea, tr, ul {
	padding: 0;
	margin: 0
}
ul {
	padding: 0;
	margin: 0;
	
}
li{
	list-style: none;
}
ol {
	padding: 0;
	margin: 0;
	list-style-type: none
}
a {
	padding: 0;
	margin: 0;
	text-decoration: none;
	outline: none;
	cursor: pointer;
	color: #444444;
	transition: all 0.5s ease;
}
img {
	padding: 0;
	margin: 0;
	outline: 0;
	border: 0;
	/*width: 100%;*/
}
.clr, .spacer {
	padding: 0;
	margin: 0;
	font-size: 0;
	line-height: 0;
	clear: both;
}
.clearfix::after, .clearfix::before{
	content: '';
	margin: 0;
	padding: 0;
	display: block;
	clear: both;
}
@font-face 
{
	font-family: 'FontAwesome';
	src: url("../fonts/fontawesome-webfont.eot?v=4.3.0");
	src: url("../fonts/fontawesome-webfont.eot?#iefix&v=4.3.0") format("embedded-opentype"), url("../fonts/fontawesome-webfont.woff2?v=4.3.0") format("woff2"), url("../fonts/fontawesome-webfont.woff?v=4.3.0") format("woff"), url("../fonts/fontawesome-webfont.ttf?v=4.3.0") format("truetype"), url("../fonts/fontawesome-webfont.svg?v=4.3.0#fontawesomeregular") format("svg");
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Conv_SofiaProLight';
	src: url('../fonts/SofiaProLight.eot');
	src: local('☺'), url('../fonts/SofiaProLight.woff') format('woff'), url('../fonts/SofiaProLight.ttf') format('truetype'), url('../fonts/SofiaProLight.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Conv_Shentox W04 Light';
	src: url('../fonts/Shentox W04 Light.eot');
	src: local('☺'), url('../fonts/Shentox W04 Light.woff') format('woff'), url('../fonts/Shentox W04 Light.ttf') format('truetype'), url('../fonts/Shentox W04 Light.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
.container{
	max-width: 1170px;
    position: relative;
    z-index: 9;
}
/*header .container,
.header_top .container{
	max-width: 1130px;
}*/
header.darkHeader{
		background:#080b0f;
}
.btn{
	font:700 16px/49px 'Conv_SofiaProLight';
	color: #fff;
	border:1px solid #fff;
	padding: 0 30px;
	display: inline-block;
	border-radius: 0;
	transition: all 0.5s ease;
	background-color: transparent;
}
.btn:hover{
	color: #fff;
	background-color: #151515;
	border:1px solid #151515;
}
#our_events_slider .owl-dots {
    counter-reset: dots;
}
#our_events_slider .owl-dot:before {
    counter-increment:dots;
    content: counter(dots);
}
/*=====top header====*/
.skip-link.screen-reader-text{
	display: none;
}
.header_top{
	padding: 22px 0;
	background-color: #080b0f;
	transition: all 0.5s ease;
}
.social-header ul li{
	display: inline-block;
	list-style: none;
	margin: 0 25px 0 0;
}
.social-header ul li:last-child{
	margin: 0 0px 0 0;
}
.social-header ul li a{
	font-size: 20px;
	color: #fff;
	text-decoration: none;
}
.get-in-touch a{
	font:300 18px/25px 'Conv_SofiaProLight';
	color: #fff;
	text-decoration:none;
}
.social-header ul li a:hover{
	color: #91b828;
}
.social-header ul li:last-child a{
	font-size: 22px;
}
.social-header{
	float: left;
}
.get-in-touch{
	float: right;
}
/*===main header====*/
.logo{
	float: left;
	/*width: 27%;*/
}
.menu_part{
	float: right;
	/*width: 70%;*/
	text-align: right;
}
.menu_part ul li{
	display: inline-block;
	margin: 0 18px 0 0;
}
.menu_part ul li:last-child{
	margin: 0 0px 0 0;
}
.menu_part ul li a{
	font:300 16px/25px 'Conv_SofiaProLight';
	color: #ececec;
	text-decoration: none;
	transition: all 0.5s ease;
}
.menu_part ul li a:hover{
	color: #91b828;
	text-decoration: none;
}
.header_top .container::after,
.header_top .container::before,
.main_header .container::after,
.main_header .container::before{
	content: "";
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	clear: both;
	display: block;
}
.main_header {
    padding: 32px 0;
	transition: all 0.5s ease;
    /*position: absolute;
    left: 0;
    right: 0;
    z-index: 99;
    background: #0000;*/
}
header{
	position: fixed;
    left: 0;
	top:0;
    right: 0;
    z-index: 99;
    background: #0000;
}
.home .inner_banner_title h1{
	display: none;
}
.menu_part ul li.menu-item-has-children{
	position: relative;
}
/*.menu_part ul li.menu-item-has-children::after{

}*/
.menu_part ul li.menu-item-has-children .sub-menu{
	position: absolute;
	left:0;
	top: 27px;
	background-color: #000000e6;
    opacity: 0;
    visibility: hidden;
    width: 250px;
    padding: 0 0;
}
.menu_part ul li.menu-item-has-children:hover .sub-menu{
	opacity: 1;
	visibility: visible;
}
.menu_part ul li.menu-item-has-children .sub-menu li{
	display: block;
    margin: 0 0 0 0;
    text-align: left;
	border-bottom:1px solid #3d322c;
	padding:10px 0;
}
.menu_part ul li.menu-item-has-children .sub-menu li:last-child{
		border-bottom:none;
}
.menu_part ul li.menu-item-has-children .sub-menu li a{
	padding: 0 10px;
	line-height: 20px;
	display: block;
	margin: 0 0 0 0;
}
/*===*/
.inner_banner{
	position: relative;
	padding: 320px 0;
}
/*.inner_banner .inner_banner_text{
	position: absolute;
    left: 13%;
    top: 50%;
}*/
h1{
	font:700 55px/60px 'Ubuntu', sans-serif;
	color: #fff;
}
/*header{
	position: relative;
}*/
.banner_part{
	display: none;
}
.home .front_page{
	position: relative;
}
.home .banner_part{
	position: absolute;
    left: 0;
    bottom:100px;
    right: 0;
    z-index: 9;
    display: block;
	padding:0 0 0 0;
}
.home_banner_slider{
	position:relative;
}
.home .inner_banner_title{
	display: none;
}
.banner_part .banner_title h2{
	font: 700 55px/67px 'Ubuntu', sans-serif;
    color: #ffffff;
    margin: 0 0 20px 0;
}
.banner_part .banner_title h2 span{
	color:#a1cd2a;
	display: block;
}
.banner_part .banner_text p{
	font:300 18px/28px 'Conv_SofiaProLight';
	color:#ffffff;
}
.banner_part .bnr-txt{
	width: 600px;
	border-bottom: 5px solid  #91b828;
	padding: 0 0 20px 0;
	margin: 0 0 30px 0;
}
.home_banner_slider #our_events_slider::after{
	content: "";
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    z-index: 9;
    right: 0;
    background: #000000a1;
}
.home_banner_slider .owl-dots{
	position: absolute;
    right: 220px;
    bottom: 50px;
    z-index: 99;
}
.home_banner_slider .owl-dots .owl-dot{
	width: 40px;
	height: 34px;
	font:700 16px/34px 'Conv_SofiaProLight';
	border: none;
	display: inline-block;
	margin: 0 10px 0 0;
	color: #fff;
	background-color: transparent;
	outline: none;
}
.home_banner_slider .owl-dots .owl-dot.active,
.home_banner_slider .owl-dots .owl-dot:hover{
	background-color: #91b828;
}
.home_About_section{
	padding: 400px 0 70px 0;
	position: relative;
	background-position: center top; 
}
.home_About_section::after{
	background: url(../images/slider-bg.png) no-repeat center bottom;
}
#section2, #section3, #section4, #section5, #section6, #section7{
	position: relative;
}
#section2::after, #section3::after, #section4::after, #section5::after, #section6::after, #section7::after{
	content: "";
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    background: #00000059;
}
/*======about-serction=====*/
#about_slider {
	position: relative;
	padding: 0 0 0 40px;
}
#about_slider img{
	max-width: 100% !important;
	width: auto !important;
}
#about_slider .owl-dots{
	position: absolute;
    left: 39px;
    right: 8px;
    text-align: center;
    bottom: 15px;
}
#about_slider .owl-dots .owl-dot{
	width: 10px;
	height: 10px;
	display: inline-block;
	border-radius: 50%;
	background-color: #aaabac;
	margin: 0 10px 0 0;
	border:none;
	outline: none;
	padding:0;
}
#about_slider .owl-dots .owl-dot:last-child{
	margin: 0 0px 0 0;
}
#about_slider .owl-dots .owl-dot.active,
#about_slider .owl-dots .owl-dot:hover{
	background-color: #91b828;
		outline: none;
}
.home_About_section .section-title {
    font: 700 54px/55px 'Ubuntu', sans-serif;
    color: #ffffff;
    margin: 0 0 15px 0;
}
.scroll_Part{
	text-align: right;
    position: relative;
    top: 0;
    left: 35px;
}
.scroll_Part a{
	font:300 16px 'Conv_Shentox W04 Light';
	color: #ffffff;
	letter-spacing: 4px;
	transform: rotate(90deg);
	display: inline-block;
	text-transform: uppercase;
	text-decoration: none;
	padding: 0 0 0 0;
    margin: 0 0 0 0;
    position: relative;
    top: 90px;
}
.scroll_Part a::after{
	content: "";
	position: absolute;
    left: 122px;
    bottom: -30px;
    background: url(../images/scroll.png) no-repeat center top;
    width: 20px;
    height: 80px;
    transform: rotate(269deg);
}
/*=====home_service_part====*/
.home_service{
	padding: 300px 0 150px 0;
}
#bg_shadow{
	background-repeat: no-repeat !important;
	background-position: bottom center !important;
	background-size: cover !important;
	position: relative;
	width: 100% !important;
}
#bg_shadow:after{
	content:"";
	position: absolute;
	left: 0;
	bottom: 0;
	background: url(../images/background-bg.png) no-repeat center bottom;
	width: 100%;
	height: 490px;
}
.section-title{
	font: 700 55px/60px 'Ubuntu', sans-serif;
    color: #ffffff;
    margin: 0 0 20px 0;
}
.sub-content{
	font:300 15px/26px 'Conv_SofiaProLight';
	color:#ffffff;
	width: 600px;
	border-bottom: 5px solid  #91b828;
	padding: 0 0 25px 0;
    margin: 0 0 20px 0;
}
.services-list li{
	display: inline-block;
	margin: 0 20px 20px 0;
}
.services-list li .btn{
	font:600 14px/35px 'Conv_SofiaProLight';
	padding: 0 40px;
}
.section_TEXT{
	position: relative;
	z-index: 9;
}
/*===health_safety_part=====*/
.health_safety_part{
	padding: 400px 0 70px 0;
}
/*.health_safety_section #bg_shadow::after{
	background: url(../images/health-background-bg.png) no-repeat center bottom;
	height: 304px;
}*/
.abt-div{
	padding: 40px 0 0 0;
}
#featured-story{
	width: 455px;
    padding: 40px 30px;
	background-color: rgba(255, 255, 255, 0.9);
}
#featured-story h5{
	font: 400 15px/22px 'Ubuntu', sans-serif;
    color: #91b828;
    text-transform: uppercase;
    letter-spacing: 3px;
    margin: 0 0 20px 0;
}
#featured-story h4{
	font: 500 18px/22px 'Ubuntu', sans-serif;
    color: #080b0f;
    margin: 0 0 25px 0;
}
#featured-story p{
	font:300 15px/25px 'Conv_SofiaProLight';
	color: #232b36;
}
.health_safety_part a{
	font: 700 14px/35px 'Conv_SofiaProLight';
	padding: 0 24px;
}
/*.health_safety_part .section-title {
    margin: 42px 0 30px 0;
}*/
.health_safety_part .sub-content{
	width: 565px;
}
/*=====footer=======*/
.top-footer{
	padding: 80px 0 50px 0;
	background:url(../images/footer-bg.jpg) no-repeat center top;
	background-size: cover; 
}
footer .ftitle{
	font: 700 17px/20px 'Ubuntu', sans-serif;
    color: #96bd2a;
    text-transform: uppercase;
    margin-bottom: 20px;
}
footer a,
footer p, footer h6{
	font:300 16px/28px 'Conv_SofiaProLight';
	color: #dddddd;	
	transition: all 0.5s ease;
}
footer .f_contact_detail h6 span,
footer .f_contact_detail p{
	display: initial;
}
footer a:hover{
	color: #fff;
	text-decoration: none;
}
footer .div_space{
	height: 15px;
	display: block;
}
/*footer_bottom_part*/
.footer_icon li{
	display: inline-block;
	margin:0 5px 0 0;
}
.footer_icon li:last-child{
	margin: 0 0px 0 0
}
.footer_icon{
	text-align: center;
}
.footer_icon li a{
	height: 40px;
	width: 40px;
	text-align: center;
	font-size: 18px;
	line-height: 40px;
	color: #fff;
	background-color: transparent;
	display: block;
	border-radius: 50%;
}
.footer_icon li a:hover{
	background-color: #91b828;
}
.footerlink{
	text-align: right;
	margin: 10px 0 0 0
}
.footerlink li{
	display: inline-block;
	margin:0 35px 0 0;
}
.footerlink li:last-child::after{
	content: "";
    width: 4px;
    height: 4px;
    background-color: #fff;
    border-radius: 50%;
    position: relative;
    top: -2px;
    left: -108px;
    z-index: 9;
    display: inline-block;
}
.footerlink li:last-child{
	margin:0 0 0 0;
}
.footer_bottom_part a,
.footer_bottom_part p{
	font:300 14px/20px 'Conv_SofiaProLight';
	color: #fff;	
}
.footer_bottom_part{
	background-color: #121517;
	padding:40px 0;
}
.f_address{
	padding: 0 0 0 35px;
}
.footer_log img{
max-width: 100%;
}
.f_contact{
	padding: 0 0 0 15px;
}
.footer_menu{
	padding: 0 0 0 37px;
}
/*====== About page =====*/
.about_members{
	padding:50px 0;
}
.about_page_content{
	padding: 70px 0;
}
.about_page_content .about-us-text{
	font:600 16px/30px 'Conv_SofiaProLight';
	color: #232b36;
}
.about_page_content .inner-section-title{
	margin-bottom: 34px;
}
.about_page_content .about-us-text p{
	padding-bottom: 25px;
}
.about_page_content .about-us-text p:last-child{
	padding-bottom: 0;
}
.inner-section-title{
	font: 700 30px/40px 'Ubuntu', sans-serif;
    color: #232b36;
    text-transform: capitalize;
    padding:0 0 15px 0;
    margin: 0 0 38px 0;
    border-bottom: 5px solid #91b828;
    display: inline-block;
}
.about_testimonial{
	text-align: center;
	padding: 120px 0;
	position: relative;
}
.testimonial_content{
	width: 720px;
	margin: 0 auto;
}
.testimonial-text{
	font:600 16px/30px 'Conv_SofiaProLight';
	color: #232b36;
	/*padding-bottom: 25px;*/
	height: 145px;
	overflow: hidden;
}
.testimonial_content .author_name{
	font:600 19px/25px 'Conv_SofiaProLight';
	color: #91b828;
	padding-bottom:10px;
}
.testimonial_content .author_designation{
	font:400 14px/20px 'Conv_SofiaProLight';
	color: #232b36;
}
.about_testimonial .owl-nav button{
	position: absolute;
    left: 0;
    right: 0;
    top: 15%;
    width: 30px;
    border:none;
    background-color: transparent;
    outline: none;
}
.about_testimonial .owl-nav button.owl-prev{
	position: absolute;
    left: 0;
}
.about_testimonial .owl-nav button.owl-next{
	position: absolute;
    right: 0;
    left: auto;
}
.about_testimonial .owl-nav button::after{
	content: "";
	background: url(../images/arrow.png) no-repeat center;
	width: 30px;
	height: 25px;
	position: absolute;
	left: 0;
}
.about_testimonial .owl-nav button.owl-next::after{
	content: "";
	background: url(../images/arrow.png) no-repeat center;	
	transform: rotate(180deg);
	right: 0;
    left: auto;
}
.about_testimonial .owl-dots{
	display: none;
}
.members_section {
	width: 1075px;
	margin: 0 auto;
	text-align: center;
}
.members_section .member-each figure{
	padding: 0 20px;
}
.members_section .member_name{
	font:600 16px/20px 'Conv_SofiaProLight';
	color: #232b36;
	margin: 18px 0 10px 0;
}
.members_section .member_designation{
	font:300 13px/18px 'Conv_SofiaProLight';
	color: #232b36;
	margin: 0 0 40px 0;
}
.pvf_member_detail{
	padding: 60px 0;
}
.about_member {
	font:400 15px/25px 'Conv_SofiaProLight';
	color: #000;
	padding: 25px 0 0 25px; 
}
/*.about_member p{
	padding-bottom: 10px;
}*/
.certificates{
	padding: 60px 0 40px 0;
}
.certificates img{
	max-width: 100%;
	width: auto;
}
.certificates figure{
	margin-bottom: 50px;
}
.certificates .col-sm-2:nth-child(8) figure,
.certificates .col-sm-2:nth-child(9) figure,
.certificates .col-sm-2:nth-child(10) figure,
.certificates .col-sm-2:nth-child(11) figure,
.certificates .col-sm-2:nth-child(12) figure{
	position: relative;
	top: 20px;
}
/*======= single-service =========*/
.single_service_top_part{
	padding: 70px 0 65px 0;
}
.service-image img{
	max-width: 100%;
}
.title-part{
	text-align: center;
}
.service_top_text,
.service_middle_text,
.service_bottom_text{
	font:300 16px/30px 'Conv_SofiaProLight';
	color: #232b36;	
}
.service_bottom_text li, .service_top_text li, .single_service_middle_part li{
	position: relative;
	padding: 0 0 10px 30px;
	margin: 0 0 0 0 !important;
}
.service_bottom_text li::after, .service_top_text li::after, .single_service_middle_part li::after{
	content: "\f00c";
    font-size: 12px;
    position: absolute;
    left: 0;
    top: 8px;
    font-family: "FontAwesome";
    width: 17px;
    height: 17px;
    line-height: 17px;
    text-align: center;
    display: inline-block;
    border-radius: 50%;
    background-color: #91b828;
    color: #fff;
}
/*.single_service_middle_part p::after{
 background-color: #000;	
}*/
.service_top_text p{
	margin-bottom: 20px;
}
.service_top_text strong,
.single_service_title{
	font:600 21px/30px 'Conv_SofiaProLight';
	color: #232b36;
	padding: 0 0 0 0;
	display: block;
}
.single_service_title{
	padding: 0 0 20px 0;
}
.single_service_middle_part{
	padding: 55px 0;
	background-size: cover !important;
}
.single_service_middle_part .serviceIMG {
    float: right;
    width: 40%;
    text-align: right;
    margin: 0 0 0 0;
}
.single_service_middle_part .service_bottom_text {
    padding: 12px 20px 0 0px;
}
.single_service_bottom_part{
	padding: 70px 0;
}
/*.single_service_top_part .inner-section-title{
	margin: 0 0 48px 0;
}*/
.service_top_text,
.service_bottom_text{
	padding: 12px 0 0 20px;
}
/*=======contact-page========*/
.contactus_page{
	padding: 70px 0;
}
.form-section form{
	width: 700px;
	margin: 0 auto;
}
.form-section form .wpcf7-form-control-wrap{
	position: relative;
}
.form-section form  .wpcf7-not-valid-tip{
	font-size: 12px;
	position: absolute;
	right: 8px;
    top: 12px;
    pointer-events: none;
}
.contactus_page form span.wpcf7-form-control-wrap{
	display: block;
	width: 100%;
}
.contactus_page form input,
.contactus_page form textarea{
	border:1px solid #232b36;
	font: 300 15px/45px 'Conv_SofiaProLight';
    padding: 0 10px 0 10px;
    width: 100%;
    margin: 0 0 20px 0;
    outline: none;
}
.contactus_page form textarea{
	width: 100%;
	font:300 15px/20px 'Conv_SofiaProLight';
	padding: 10px 10px 0 10px;
	margin: 0 0 15px 0;
}
.contactus_page form input[type="checkbox"]{
	width: auto;
    display: inline-block;
    position: relative;
    left: -12px;
}
.contactus_page form input[type="submit"]{
	width: auto;
    margin: 0 auto
    font: 700 15px/45px 'Conv_SofiaProLight';
    color: #fff;
    border: 1px solid #fff;
    padding: 0 30px;
    transition: all 0.5s ease;
    background-color: #232b36;
    text-transform: capitalize;
    cursor: pointer;
}
.contactus_page form input[type="submit"]:hover{
	background-color: #91b828;
}
.common_page_structure{
	padding: 70px 0;
}
.common_page_left_part{
	float: left;
    margin: 0 30px 30px 0;
    width: 50%;
}
.common_page_part::after,
.common_page_part::before{
	content: "";
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	clear: both;
	display: block;
}
.common_page_left_part img{
	max-width: 100%;
}
.common_page_right_part{
	font:300 16px/30px 'Conv_SofiaProLight';
	color: #232b36;	
}

/*======*/
.health-safety-page{
	padding: 78px 0;
}
.health-safety-page .member_Pic{
	float: left;
	width: 35%;
}
.health-safety-page .details_of_member{
	float: right;
	width: 65%;
	padding: 12px 0 0 50px;
}
.health-safety-page .list_members_detail::after,
.health-safety-page .list_members_detail::before{
	content: "";
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	clear: both;
	display: block;
}
.health-safety-page .list_members_detail{
	margin: 0 0 80px 0;
}
.health-safety-page .list_members_detail:last-child{
	margin: 0 0 0px 0;
}
.list_members_detail .member_name{
	font:700 25px/35px 'Conv_SofiaProLight';
	color: #232b36;	
	padding: 0 0 15px 0;
}
.list_members_detail .member_name span{
	font:400 18px/25px 'Conv_SofiaProLight';
	color: #232b36;	
}
.member_social_links li{
	display: inline-block;
	margin: 0 15px 0 0;
}
.member_social_links li a{
	font-size: 18px;
	color: #91b828;
}
.member_social_links{
	position: relative;
    left: 13px;
    top: -1px;
}
.find-us{
	font:600 13px/20px 'Conv_SofiaProLight';
	color: #232b36;	
	float: left;
}
.health-safety-page  .mamber_detail{
	clear: both;
	margin: 15px 0 0 0;
	font:600 16px/28px 'Conv_SofiaProLight';
	color: #232b36;	
}
.list_members_detail:nth-child(even) .member_Pic{
	float: right;
}
.list_members_detail:nth-child(even) .details_of_member{
	float: left;
	width: 65%;
	padding: 12px 70px 0 0; 
}
.wow {
	visibility: visible !important;
}
body.fp-viewing-1 .header_top,
body.fp-viewing-1 .main_header,
body.fp-viewing-1 header,
body.fp-viewing-2 .header_top,
body.fp-viewing-2 .main_header,
body.fp-viewing-2 header,
body.fp-viewing-3 .header_top,
body.fp-viewing-3 .main_header,
body.fp-viewing-3 header,
body.fp-viewing-4 .header_top,
body.fp-viewing-4 .main_header,
body.fp-viewing-4 header,
body.fp-viewing-5 .header_top,
body.fp-viewing-5 .main_header,
body.fp-viewing-5 header{
	background-color: #080b0f !important;
} 


#section8 {
	background: url(../images/footer-bg.jpg) no-repeat center top !important;
	background-size:cover !important;
}
#section8 .fp-tableCell {
    vertical-align: bottom !important;
}

.bounce {
  -webkit-animation: bounce 2s infinite;
          animation: bounce 2s infinite;
}
@-webkit-keyframes bounce {
  20%, 53%, 80%, 0%, 100% {
    -webkit-animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
  40%, 43% {
    -webkit-animation-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
    animation-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
    -webkit-transform: translate3d(0, -30px, 0);
    transform: translate3d(0, -30px, 0);
  }
  70% {
    -webkit-animation-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
    animation-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
    -webkit-transform: translate3d(0, -15px, 0);
    transform: translate3d(0, -15px, 0);
  }
  90% {
    -webkit-transform: translate3d(0, -4px, 0);
    transform: translate3d(0, -4px, 0);
  }
}
@keyframes bounce {
  20%, 53%, 80%, 0%, 100% {
    -webkit-animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
  40%, 43% {
    -webkit-animation-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
    animation-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
    -webkit-transform: translate3d(0, -30px, 0);
    transform: translate3d(0, -30px, 0);
  }
  70% {
    -webkit-animation-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
    animation-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
    -webkit-transform: translate3d(0, -15px, 0);
    transform: translate3d(0, -15px, 0);
  }
  90% {
    -webkit-transform: translate3d(0, -4px, 0);
    transform: translate3d(0, -4px, 0);
  }
}
.darkHeader .header_top,
.darkHeader .main_header{
		padding:10px 0;
		transition: all 0.5s ease;
}
#section5 .fp-tableCell{
	vertical-align: bottom !important;
}
.menutoggle{
	display: none;
}
.blog_containr{
	padding: 70px 0;
}
.readmore{
	font: 600 16px/26px 'Conv_SofiaProLight';
    color: #91b828;
    margin: 20px 0 0 0;
    text-decoration: underline;
    text-transform: capitalize;
}
.readmore:hover{
	color: #232b36;
}
.blog_content img{
	max-width: 100%;
}
.blog_content{
	margin: 0 0 30px 0;
	transition: all 0.5s ease;
}
.blog_content h6{
	font: normal 13px/20px 'Conv_SofiaProLight';
    color: #232b36;
    text-transform: uppercase;
    border-bottom: 2px solid #91b828;
    padding: 10px 0;
    margin: 0 0 10px 0;
}
.blog_content .blog_title{
	font: bold 20px/30px 'Conv_SofiaProLight';
    color: #232b36;
    text-transform: capitalize;
    transition: all 0.5s ease;
}
.blog_content .blog_title:hover{
	color: #91b828;
}
.blog_content figure{
	overflow: hidden;
	transition: all 0.8s ease;
}
.blog_content figure img{
	transition: all 0.8s ease;
}
.blog_content:hover figure img{
	transform: scale(1.1);
	transition: all 0.8s ease;
}
.blog_detail_page{
	padding: 70px 0;
}
.blog_detail_page figure{
	float: left;
	margin: 0 50px 30px 0;
}
.single_blog_text{
	font: normal 15px/25px 'Conv_SofiaProLight';
    color: #232b36;
}
.blog_detail_page .container::after,
.blog_detail_page .container::before{
	content: "";
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	display: block;
	clear: both;
}
.front_page,
.home_banner_slider,
.home_banner_slider .owl-carousel,
.home_banner_slider .owl-carousel .owl-stage-outer,
.home_banner_slider .owl-carousel .owl-stage-outer .owl-stage,
.home_banner_slider .owl-carousel .owl-item,
.home_banner_slider .owl-carousel .owl-item li,
.home_banner_slider .owl-carousel .owl-item li figure,
.home_banner_slider .owl-carousel .owl-item li figure img{
		height:100% !important;
}
	.home_banner_slider .owl-carousel .owl-item li figure img{
	max-width: 100%;
}	
.btn-list li {
    display: inline-block;
    margin: 0 20px 20px 0;
}
.btn-list li:last-child {
    margin: 0 0px 20px 0;
}

.case-text {
    font: 600 16px/30px 'Conv_SofiaProLight';
    color: #232b36;
    margin:0 0 30px 0;
}

/*===========24-07-2020==========*/
.inner_banner::before{
	content: "";
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    z-index: 9;
    height: 100%;
    background: rgb(0,0,0);
	background: linear-gradient(0deg, rgba(0,0,0,0) 15%, rgba(0,0,0,0.7766456924566701) 72%);
}
.health-safety-page .member_Pic img,
.list_members_detail:nth-child(even) .member_Pic img{
	width: 100%;
}


/*=========Repeater comman page=======*/
.main_contin{
	padding: 60px 0;
}
.main_section_title{
	text-align: center;
}
.subrepeater_div img{
	max-width: 100%;
}
.sub-repater-text strong,
.sub-repater-text b{
	font: bold 21px/25px 'Conv_SofiaProLight';
    color: #232b36;
    padding: 0 50px 20px 0;
    display: inline-block;
}
.sub-repater-text,
.sub-repater-text ul li{
	font: normal 16px/25px 'Conv_SofiaProLight';
	color: #232b36;
}
.repeater_div li{
	padding: 50px 0 80px 0;
	border-bottom: 1px solid #f4f8e9;
}
/*.repeater_div li:first-child{
	padding-top: 0;
}*/
.repeater_div li:last-child{
	padding-bottom: 0;
	border-bottom: none;
}
/* ====== Sourav Das ====== */
.repeater_div li{
	padding: 50px 0 80px 0;
	/* padding: 50px 0 50px 0; */
	border-bottom: 1px solid #f4f8e9;
}
/*.repeater_div li:first-child{
	padding-top: 0;
}*/
/* ====== Sourav Das ====== */
.main_contin .subrepeater_div li{
	padding: 0 0 80px 0;
	border-bottom: none;
}
.main_contin .subrepeater_div li:last-child{
	padding: 0 0 0 0;
}
.subrepeater_div li .repater-text-div{
	float: left;
	width: 52%;
}
.subrepeater_div li .repater-img-div{
	float: right;
	width: 48%;
}
.subrepeater_div li:nth-child(even) .repater-text-div{
	float: right;
}
.subrepeater_div li:nth-child(even) .repater-img-div{
	float: left;
}
.subrepeater_div .sub-repater-img{
	text-align: right;
	padding:0 0 0 20px;
}
.subrepeater_div li:nth-child(even) .sub-repater-img{
	text-align: left;
	padding:0 20px 0 0;
}

/*=================09-11-2020=============*/
.repeater_div li:nth-child(even) .subrepeater_div li .repater-text-div{
	float: right;
}
.repeater_div li:nth-child(even) .subrepeater_div li .repater-img-div{
	float: left;
}
.repeater_div li:nth-child(even) .subrepeater_div li:nth-child(even) .repater-text-div{
	float: left;
}
.repeater_div li:nth-child(even) .subrepeater_div li:nth-child(even) .repater-img-div{
	float: right;
}
.repeater_div li:nth-child(even) .subrepeater_div .sub-repater-img{
	text-align: left;
	padding:0 20px 0 0px;
}
.repeater_div li:nth-child(even) .subrepeater_div li:nth-child(even) .sub-repater-img{
	text-align: right;
	padding:0 0px 0 20px;
}
















.main_contin .repeater_div .sub-repater-text ul li{
	padding: 0 0px 20px 32px;
	position: relative;
}
.sub-repater-text ul li::after{
	content:"\f00c";
	font-size: 12px;
	position: absolute;
	left: 0;
	top: 5px;
	font-family: "FontAwesome";
	width: 17px;
	height: 17px;
	line-height: 17px;
	text-align: center;
	display: inline-block;
	border-radius: 50%;
	background-color: #91b828;
	color: #fff;
}
.sub-repater-text p{
	padding: 0 0 35px 0;
}
#moBVIEW{
	display: none;
}




/*---single srvice page----*/
.serviceIMG{
	float: left;
	width: 40%;
	margin: 0 20px 20px 0;
}
.serviceIMG figure{
	width: 100%;
}
/*.service_bottom_text {
	float: right;
	width: 60%;
}*/
.service_div_list li{
	padding: 0 0 70px 0;
}
.service_div_list li:last-child{
	padding: 0 0 0px 0;
}
.service_div_list .service_div_list_part li{
	padding: 0 0 70px 0;
}
.service_div_list .service_div_list_part li ul li{
	padding: 0 0 10px 30px !important;
	display: flex;
}
.service_div_list_part li:last-child{
	padding: 0 0 0px 0;
}

.service_div_list_part li:nth-child(even) .serviceIMG{
	float: right;
	text-align: right;
	margin: 0 0px 20px 20px;
}
.service_div_list_part li:nth-child(even) .service_bottom_text {
	/*float: left;*/
	padding: 12px 20px 0 0px;
}

/*=====About page repeater=====*/
.abt_div_list li{
	margin: 0 0 60px 0;
	padding: 0 0 60px 0;
	border-bottom: 1px solid #ccc;
}
.abt_div_list li:last-child{
	margin: 0 0 0px 0;
	padding: 0 0 0px 0;
	border-bottom: none;
}
.abt_div_list .abt_div_list_part li{
	margin:0 0 50px 0;
	padding: 0 0 0px 0;
	border-bottom: none;
}
.abt_div_list .abt_div_list_part li:last-child{
	margin:0 0 0px 0;
}
.abt_div_list_part li .member-image{
	float: left;
    width: 48%;
}
.abt_div_list_part li:nth-child(even) .member-image{
	float: right;
    width: 48%;
    text-align: right;
}
.abt_div_list_part li .about_member{
    padding: 25px 0 0 25px;
    float: right;
    width: 50%;
}
.abt_div_list_part li .about_member p{
	padding-bottom: 10px;
}
.abt_div_list_part li:nth-child(even) .about_member{
	float: left;
    padding: 25px 25px 0 0;
}
.about_member h2{
	font: 700 25px/30px 'Ubuntu', sans-serif;
    color: #232b36;
    text-transform: capitalize;
    padding: 0 0 15px 0;
}
.abt_div_list_part li .member-image img{
	width: 100%;
}
.about_page_content {
    padding: 70px 0 0 0;
}

/*=====About page repeater=====*/
.pvf_member_detail .abt_div_list li .abt_div_list_part li .about_member ul li{
	padding: 0 0 10px 35px;
	margin: 0 0 0 0;
	position: relative;
}
.pvf_member_detail .abt_div_list li .abt_div_list_part li .about_member ul li::after{
	content: "\f00c";
    font-size: 12px;
    position: absolute;
    left: 0;
    top: 5px;
    font-family: "FontAwesome";
    width: 17px;
    height: 17px;
    line-height: 17px;
    text-align: center;
    display: inline-block;
    border-radius: 50%;
    background-color: #91b828;
    color: #fff;
}





/*================Responsive(For mobile view)=================*/
@media screen and (max-width: 767px) {
.inner_banner .inner_banner_text {
    left: 0;
    top: 35%;
    right: 0;
    text-align: center;
}
h1 {
    font: 700 35px/40px 'Ubuntu', sans-serif;
}
.sub-content,
.health_safety_part .sub-content,
#featured-story{
    width: auto;
}
.home_About_section,
.home_service,
.health_safety_part{
    padding: 30px 0;
}
.home_About_section .section-title,
.section-title {
    font: 700 32px/40px 'Ubuntu', sans-serif;
}
#about_slider{
	padding: 0 0 0 0;
}
.home .banner_part{
	position: relative;
    bottom: 0;
    background: #080b0f;
    padding: 15px 0;
}
.banner_part .banner_title h2 {
    font: 700 25px/30px 'Ubuntu', sans-serif;
    margin: 0 0 5px 0;
}
.banner_part .bnr-txt {
    width: auto;
    border-bottom: 3px solid #91b828;
    padding: 0 0 10px 0;
    margin: 0 0 20px 0;
}
.banner_part .banner_text p {
    font: 300 15px/24px 'Conv_SofiaProLight';
    color: #ffffff;
}
.banner_part .banner_text p br{
	display: none;
}
.btn {
    font: 700 14px/35px 'Conv_SofiaProLight';
    padding: 0 20px;
}
.home_banner_slider .owl-dots {
    right: 0;
    bottom: 5px;
    left: 0;
    text-align: center;
}
.home_banner_slider .owl-dots .owl-dot {
    width: 30px;
    height: 30px;
    font: 700 14px/29px 'Conv_SofiaProLight';
    margin: 0 3px 0 0;
}
.scroll_Part {
    left: 0;
    text-align: center;
    display: none;
}
/*.scroll_Part a{
    top: 0;
    transform: unset;
    font-size: 0px;
}
.scroll_Part a::after {
    content: "\f107";
    font-size: 30px;
    font-family: "FontAwesome";
    position: absolute;
    left: 0;
    bottom: 0;
    background: none;
    width: 20px;
    height: 0;
    transform: unset;
}*/

.front_page,
.home_banner_slider,
.home_banner_slider .owl-carousel,
.home_banner_slider .owl-carousel .owl-stage-outer,
.home_banner_slider .owl-carousel .owl-stage-outer .owl-stage,
.home_banner_slider .owl-carousel .owl-item,
.home_banner_slider .owl-carousel .owl-item li,
.home_banner_slider .owl-carousel .owl-item li figure,
.home_banner_slider .owl-carousel .owl-item li figure img{
		height:auto !important;
}
.home_banner_slider .owl-carousel .owl-item li figure img{
	max-width: 100%;
}

/*========about page==========*/
.about_page_content,
.pvf_member_detail,
.certificates,
.single_service_middle_part,
.single_service_top_part,
.single_service_bottom_part,
.health-safety-page,
.common_page_structure,
.contactus_page,
.blog_containr, .blog_detail_page{
    padding: 40px 0;
}
.inner_banner {
    position: relative;
    padding: 100px 0;
}
.inner-section-title {
   	font: 700 24px/28px 'Ubuntu', sans-serif;
    padding: 0 0 10px 0;
    margin: 0 0 30px 0;
}
.abt-div{
	padding: 0 0 0 0;
}
.members_section{
	width: auto;
}
.members_section .member_name {
    font: 600 16px/20px 'Conv_SofiaProLight';
    margin: 8px 0 5px 0;
}
.testimonial_content {
    width: auto;
}
.testimonial-text{
	height: auto;
}
.about_page_content .about-us-text h2{
	font-size: 20px;
	line-height: 25px;
}
.about_testimonial .owl-nav{
	display: none;
}
.about_testimonial .owl-dots{
	display: block !important;
}
.about_testimonial .owl-dots .owl-dot{
	width: 10px;
    height: 10px;
    display: inline-block;
    border-radius: 50%;
    background-color: #aaabac;
    margin: 0 10px 0 0;
    border: none;
    outline: none;
    padding: 0;
}
.member-image img{
	width: 100%
}
.about_testimonial .owl-dots .owl-dot.active{
	background-color: #91b828;
    outline: none;
}
.about_member{
	padding: 25px 0 0 0px;
}
#about_slider .owl-dots {
    position: absolute;
    left: 0;
    right: 0;
    text-align: center;
    bottom: 5px;
}
.certificates figure {
    margin-bottom: 20px;
    text-align: center;
}
/*===single service page====*/
.service_top_text strong, .single_service_title {
    font: 600 18px/24px 'Conv_SofiaProLight';
}
.service_top_text, .service_bottom_text {
    padding: 12px 0 0 0px;
}
.single_service_middle_part{
	background: none !important;
	background-color: #eee !important;
}
/*page-template-accreditations*/
.page-template-accreditations{

}
/*health-safety-partners*/
.health-safety-page .member_Pic,
.health-safety-page .details_of_member,
.list_members_detail:nth-child(even) .details_of_member,
.list_members_detail:nth-child(even) .member_Pic{
    float: none;
    width: 100%;
}
.health-safety-page .details_of_member,
.list_members_detail:nth-child(even) .details_of_member {
    padding: 15px 0 0 0px;
}
.list_members_detail .member_name {
    font: 700 22px/30px 'Conv_SofiaProLight';
    padding: 0 0 5px 0;
}
.health-safety-page .list_members_detail {
    margin: 0 0 35px 0;
}
#featured-story {
    width: auto;
    padding: 25px 20px;
    margin: 20px 0 0 0;
}
.health_safety_part .section-title {
    margin: 15px 0 20px 0;
}
#featured-story h4 br{
	display: none;
}
/*comman page*/
.common_page_left_part {
    float: none;
    margin: 0 0px 30px 0;
    width: auto;
}
/*contact page*/
.form-section form{
	width: auto;
}
/*footer*/
.top-footer{
	padding: 40px 0 20px 0;
}
.f_address,
.f_contact,
.footer_menu{
	padding: 0 0 0 0px;
}
footer .ftitle{
	position: relative;
	margin: 10px 0 !important;
	font: 700 15px/20px 'Ubuntu', sans-serif;
}
.footerlink li {
    display: block;
    margin: 0px 0 0;
}
.ftitle::after{
	content:"\f107";
	position: absolute;
	right: 0;
	top:0;
	font-size:17px;
	color: #96bd2a;
	font-family: "FontAwesome";
}
.ftitle.ftitleclose::after{
	content:"\f106";
}
.footerlink li:last-child::after{
	display: none;
}
.footer_bottom_part {
    padding: 20px 0 40px 0;
}
.footer_left, .footerlink{
	text-align: center;
}
.f_address_detail, .f_contact_detail, .footer_quick_menu{
	display: none;
}
.footer_log{
	margin: 0 0 20px 0;
}
.footer_log img{
	max-width: 100%;
	height: auto;
}
footer h6 p{
    display: inline-block;
}
/*==========*/
.pvf_member_detail .member-image{
	margin-bottom: 0px;
}
.about_page_content .about-us-text,
.testimonial-text, .about_member, .about_member p,
.case-text {
    font: 600 15px/25px 'Conv_SofiaProLight';
}
.service_top_text, .service_bottom_text{
	font: 300 15px/25px 'Conv_SofiaProLight';
}




.single_service_page img,
.blog_detail_page img{
	max-width: 100%;
}
.blog_detail_page figure {
    float: none;
    margin: 0 0px 30px 0;
}
.grecaptcha-badge{
	z-index: 9;
}
footer a, footer p, footer h6 {
    font: 300 14px/22px 'Conv_SofiaProLight';
    display: block;
}
.footer_bottom_part a, .footer_bottom_part p{
	font: 300 12px/18px 'Conv_SofiaProLight' !important;
}
.top-footer {
    padding: 40px 0 0 0;
}
.footerlink li:last-child::after {
    left: -95px;
}
.home_banner_slider #our_events_slider::after {
    background: #00000047;
}
.service_middle_text p{
	margin-bottom: 20px;
}
/*========27-07-2020=========*/
#deskVIEW{
	display: none;
}
#moBVIEW{
	display: block;
	float: none;
	width: 100%;
	text-align: center;
	margin-bottom: 20px;
}
.subrepeater_div li .repater-text-div{
	float: none;
	width: 100%;
}
.sub-repater-text strong {
    padding: 0 0px 20px 0;
}
.single_service_page .service-image img{
	max-width: 100%
}
.serviceIMG,
.service_bottom_text,
.service_div_list_part li:nth-child(even) .service_bottom_text,
.service_div_list_part li:nth-child(even) .serviceIMG, .single_service_middle_part .serviceIMG{
	float: none;
    width: 100%;
}
/*======05-08-2020======*/
.main_contin{
	padding: 30px 0;
}
.repeater_div li{
	padding: 30px 0;
}
.main_contin .subrepeater_div li {
    padding: 0 0 30px 0;
}
.subrepeater_div .sub-repater-img,
.subrepeater_div li:nth-child(even) .sub-repater-img{
	padding: 0 0 0 0;
	text-align: center;
}
.sub-repater-text p {
    padding: 0 0 10px 0;
}
.sub-repater-text, .sub-repater-text ul li {
    font: normal 15px/25px 'Conv_SofiaProLight';
}


/*=============13-08-2020(about page)=========*/
.abt_div_list_part li .member-image,
.abt_div_list_part li .about_member,
.abt_div_list_part li:nth-child(even) .member-image,
.abt_div_list_part li:nth-child(even) .about_member{
    float: none;
    width: 100%;
}
.abt_div_list_part li .about_member,
.abt_div_list_part li:nth-child(even) .about_member{
    padding: 25px 0 0 0px;
}
.abt_div_list li {
    margin: 0 0 20px 0;
    padding: 0 0 20px 0;
}
.abt_div_list .inner-section-title {
    font: 700 26px/30px 'Ubuntu', sans-serif;
    text-align: left;
}
.about_member h2 {
    font: 700 20px/25px 'Ubuntu', sans-serif;
    padding: 0 0 10px 0;
}




}






/*=======tab view======*/
@media screen and (min-width: 767px) and (max-width: 1020px) {
/*abput page*/
.inner_banner {
    position: relative;
    padding: 100px 0;
}
h1 {
    font: 700 45px/55px 'Ubuntu', sans-serif;
    color: #fff;
}
.members_section{
	width: auto;
}
.members_section .member-each figure {
    padding: 0 0px;
}

.member-image img,
.member-each img{
	width: 100%
}
.about_testimonial .owl-nav{
	display: none;
}
.about_testimonial .owl-dots {
    display: block;
}
.about_page_content, .pvf_member_detail,
.about_testimonial, .certificates,
.single_service_top_part, .single_service_middle_part, .single_service_bottom_part,
.health-safety-page {
    padding: 40px 0;
}
.about_testimonial .owl-dots .owl-dot{
	width: 10px;
    height: 10px;
    display: inline-block;
    border-radius: 50%;
    background-color: #aaabac;
    margin: 0 10px 0 0;
    border: none;
    outline: none;
    padding: 0;
}
.about_testimonial .owl-dots .owl-dot.active{
	background-color: #91b828;
    outline: none;
}
.testimonial-text{
	height: auto;
}
.testimonial_content .author_name {
    padding: 10px 0;
}
.inner-section-title {
    font: 700 25px/30px 'Ubuntu', sans-serif;
    margin: 0 0 20px 0;
    padding: 0 0 10px 0;
}
.about_member {
    font: 600 14px/22px 'Conv_SofiaProLight';
}
.about_member {
    padding: 0;
}
.single_service_top_part .inner-section-title {
    margin: 0 0 35px 0;
}
.service_top_text, .service_bottom_text {
    padding: 0 0px;
}
.service_top_text strong, .single_service_title {
    font: 600 20px/30px 'Conv_SofiaProLight';
}
.serviceIMG img{
	max-width:100%; 
}
.single_service_title {
    padding: 0 0 12px 0;
}
.health-safety-page .details_of_member {
    padding: 0px 0 0 35px;
}
.list_members_detail:nth-child(even) .details_of_member {
    padding: 0px 35px 0 0;
}
footer a, footer p, footer h6 {
    font: 300 13px/18px 'Conv_SofiaProLight';
}
.top-footer{
	padding: 40px 0 20px 0;
}
.footer_bottom_part {
    padding: 20px 0 40px 0;
}
.footer_left, .footerlink{
	text-align: center;
}
.f_address, .f_contact, .footer_menu{
	padding: 0 0 0 0px;
}
footer h6 p{
    display: inline-block;
}
.menu-header_menu-container {
    top: 50px !important;
}
header.darkHeader .menu-header_menu-container {
    top: 45px !important;
}
/*========05-08-2020=======*/
.main_contin{
	padding: 30px 0;
}
.repeater_div li{
	padding: 30px 0;
}
.main_contin .subrepeater_div li {
    padding: 0 0 30px 0;
}
.subrepeater_div .sub-repater-img,
.subrepeater_div li:nth-child(even) .sub-repater-img{
	padding: 0 0 0 0;
	text-align: center;
}
.sub-repater-text p {
    padding: 0 0 10px 0;
}
#moBVIEW {
    display: block;
    float: none;
    width: 100%;
    text-align: center;
    margin-bottom: 20px;
}
.subrepeater_div li .repater-text-div {
    float: none;
    width: 100%;
}
#deskVIEW {
    display: none;
}
.about_member h2 {
    font: 700 20px/25px 'Ubuntu', sans-serif;
    padding: 0 0 10px 0;
}


}


/*====menu part responsive=======*/
@media screen and (max-width: 1000px){
body.home {
    overflow: visible !important; 
}
header{
	position: relative;
}
header.darkHeader{
	position: fixed;
}
.header_top{
padding: 15px 0 10px 0;
} 
.main_header{
    padding:10px 0 15px 0;
    background-color: #080b0f;
}
.logo,
.menu_part {
    float: none;
    width: auto;
}
.menu_part{
	text-align: left;
}
.menu_part ul li {
    display: block;
    margin: 0 0 0 0;
}
.menu_part ul li a{
	display: block;
	padding: 0 0 0 8px;
    line-height: 40px;
    border-bottom: 1px solid #fafafa1c;
}
.menu_part ul li:last-child a{
	border-bottom: none;
}
.menu_part ul li.menu-item-has-children{
	position: relative;
	cursor: pointer;
}
.menu_part ul li.menu-item-has-children::after{
	content:"\f107";
	position: absolute;
	right: 10px;
    top: 8px;
    font-size: 18px;
	color: #fff;
	font-family: "FontAwesome";
	transition: 0.5s ease;
}
.menu_part ul li.menu-item-has-children.closemenu::after{
	content:"\f106 ";
}
.menu_part ul li.menu-item-has-children .sub-menu{
    position: relative;
    left: 0;
    width: auto;
    top: 0;
    margin: 10px 0;
    opacity: 1;
    visibility: visible;
    margin: 0 0 0 30px;
}
#site-navigation .menutoggle {
	font-size:20px;
    position: absolute;
    right: 15px;
    left: auto;
    display: block;
    text-align: right;
    top: 0px;
    width: 50px;
    height: 50px;
    margin: 0 0 0 auto;
    color: #91b828;
}
.logo{
	margin: 0 0 0 0;
    display: block;
    width: 35%;
}
.logo img{
	max-width: 100%;
	height: auto;
}
.menu-header_menu-container{
	position: absolute;
    background-color: #000;
    top: 43px;
    left: 15px;
    right: 15px;
    border-top: 4px solid  #91b828;
    display: none;
}
.menu_part ul li .sub-menu li a{
	border-bottom: none;
	font-size: 15px;
}
.about_member {
    padding: 0px;
}
}


@media screen and (max-width: 600px) {
.services-list li .btn,
.services-list li,
.health_safety_part a{
	display: block;
	margin: 0 0 15px 0;
}
.logo {
    margin: 0 0 0 0;
    display: block;
    width: 65%;
}
}

@media screen and (max-width: 370px){
.menu-header_menu-container {
    top: 40px !important;
}
header.darkHeader .menu-header_menu-container {
    top: 36px !important;
}
}

@media screen and (min-width: 400px) and (max-width: 520px){
.menu-header_menu-container {
    top: 48px;
}
header.darkHeader .menu-header_menu-container {
    top: 44px !important;
}
}

@media screen and (width: 1024px){
.menu_part ul li {
    margin: 0 10px 0 0;
}
.menu_part ul li a {
    font: 300 14px/25px 'Conv_SofiaProLight';
}
.member-image img,
.member-each img{
	width: 100%
}
.members_section{
	width: auto;
}
.inner_banner {
    padding: 200px 0;
}
.about_member {
    padding: 0px 0 0 25px;
}
}